@charset "utf-8";
/* CSS Document */
body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#807a6d;
	background:#222B70;
	text-align:center;
	margin:0 auto;
}

td { 
    font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#807a6d;
}

h2 { color:#EE8241; font-weight:normal; }

img { border:0px; }
div { text-align:left; }

#myGallery { width: 948px; !important; height: 268px !important; overflow:hidden; } 

#bodywrapper { width:948px; text-align:center; margin:0 auto; }
#contentwrapper { background:#fff; min-height:250px; width:948px; overflow:hidden; }
#contentrhs { float:right; width:287px; background:#EAEAEA; }
#content { padding:12px; }
#footerwrapper { height:86px; backgournd:url(../images/footer.jpg); }
#footer { padding:12px; color:white; }